Skip to Content
avatar image
Former Member

JCE Version?

If I try to install the CE version, the install asks me to go to the Java/Sun site and download the Java Cryptography Extensions (JCE) file.

Unfortunately the Sun site has version 1.6.0_00 of the JCE (jce_policy_6.zip). While the CE install features 1.5.0_99 of the JDK. The install thinks they are incompatible and refuses to proceed.

What to do?

Marv

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

4 Answers

  • avatar image
    Former Member
    Jul 03, 2009 at 06:10 AM
    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jul 06, 2009 at 04:04 PM

    Hi Uday --

    Thanks for the response. Unfortunately I can't get the JCE from there due to some "export restrictions".

    Here is part of the text:

    The software products offered here for downloading are subject to export control regulation in Germany as the country of origin and import regulation of your own country. SAP may not yet have a corresponding export license for your user / company. Please contact the contract department of your local SAP company. Please note that to download the SAP Cryptographic Software from the SAP Service Marketplace, you need a customer user-id.

    It is unfortunate, since the new version seems readily available, but SAP requires an older version that is not...

    Marv

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jul 07, 2009 at 02:42 AM

    Hi

    It is unfortunate, since the new version seems readily available, but SAP requires an older version that is not

    I understand that even though we have latest versions available some time SAP does recommand to go with that even the same case with JDK version 1.5

    Regards

    Uday

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Aug 12, 2009 at 12:15 AM

    Doesn't seem possible to install as is...

    Add comment
    10|10000 characters needed characters exceeded